/* **********************************************************
 * FOOTER
 * ******************************************************** */

@media (max-width: 1024px) {
	footer li.elementor-icon-list-item, footer li.elementor-icon-list-item a {
		text-align: center !important;
	}
}


/* WST Footer */
.wst-footer {
	background-image: linear-gradient(165deg, #304872 25%, #AB9069 100%);
	color: #fff;
	font-size: 1rem;
	padding: 1rem;
	text-align: center;
}
.wst-footer p {
	margin-bottom: 0;
}
.wst-footer a {
	color: #eee !important;
}
.wst-footer a:hover {
	color: #ddd !important;
}